Package Details: streamlink-twitch-gui 1.8.1-1

Git Clone URL: https://aur.archlinux.org/streamlink-twitch-gui.git (read-only)
Package Base: streamlink-twitch-gui
Description: A multi platform Twitch.tv browser for Streamlink
Upstream URL: https://github.com/streamlink/streamlink-twitch-gui
Licenses: MIT
Conflicts: streamlink-twitch-gui-git
Provides: streamlink-twitch-gui
Submitter: InfernoZeus
Maintainer: bastimeyer
Last Packager: bastimeyer
Votes: 59
Popularity: 0.071959
First Submitted: 2016-12-05 00:58
Last Updated: 2019-08-09 03:46

Latest Comments

« First ‹ Previous 1 2 3 4 5 Next › Last »

Hydeh commented on 2016-12-11 17:05

ok now I'm having 2 completely new and seprete issues.

1. When I try and start a stream an error message appears.

Error: Streamlink misconfiguration
Could not find Python script.

Please check your settings and/or (re)install Streamlink.

I've went to the settings and set the python executable section with the path for Python 3.0 on my file system, I don't know if I was supoosed to do that. I'm not sure what to put in the "Streamlink python script" I couldn't find any python files in the streamlink folder or any others.

2. Also when I ran "makepkg -si" for the https://aur.archlinux.org/packages/streamlink link you gave me it had this error.

==> Validating source files with sha256sums...
streamlink-0.1.0.tar.gz ... Passed
streamlink-0.1.0.tar.gz.asc ... Skipped
==> Verifying source file signatures with gpg...
streamlink-0.1.0.tar.gz ... FAILED (unknown public key DA227403C037D617)
==> ERROR: One or more PGP signatures could not be verified!

Hydeh commented on 2016-12-11 16:32

Ah I see, ty

InfernoZeus commented on 2016-12-11 16:31

The streamlink package is an AUR package, so pacman won't find it automatically. You'll need to install it manually: https://aur.archlinux.org/packages/streamlink

Hydeh commented on 2016-12-11 16:25

Hi I'm having an issue installing the dependencies for "streamlink" Here's the error I get.

[$$$@$$$ streamlink-twitch-gui]$ makepkg -si
==> Making package: streamlink-twitch-gui 1.0.0-2 (Sun 11 Dec 16:19:03 GMT 2016)
==> Checking runtime dependencies...
==> Installing missing dependencies...
[sudo] password for $$$:
error: target not found: streamlink
==> ERROR: 'pacman' failed to install missing dependencies.

shaddow commented on 2016-12-06 14:22

Thank you very much Basti, it is working now :)

bastimeyer commented on 2016-12-06 12:53

@shaddow
The issue was caused by weird default file permissions of the NW.js platform.
This is fixed now in 1.0.0-2

shaddow commented on 2016-12-06 12:18

I'm getting the error "/usr/bin/streamlink-twitch-gui: error while loading shared libraries: libnw.so: cannot open shared object file: No such file or directory" - not sure what dependency I'm missing.

InfernoZeus commented on 2016-02-11 09:46

@kenga, thanks for the suggestion, just added it to the latest release.

kenga commented on 2016-02-10 20:14

Might want to add xorg-xwininfo as dependency as well. It _works_ without the package, but keeps throwing appr. an error per second (/usr/bin/livestreamer-twitch-gui: line 66: xwininfo: command not found)

If not started (and specifically killed) directly through the terminal, but rather some sort of launcher, the process gets stuck in the background, continuing to throw these errors, even after the GUI has already been closed.

InfernoZeus commented on 2015-10-18 18:34

@krobelus I've just added gtk2 as a dependency. Sorry it's taken me so long, I missed your comment :)